Subject: WG Action: Uniform Resource Names (URN) to conclude

From: The IESG <[email-masked]>
Date: Tue, 22 Oct 2002 16:08:36 -0400

The Uniform Resource Names (URN) Working Group in the Applications
Area  of the IETF has concluded.

The IESG contact persons are Patrik Faltstrom and Ned Freed.